<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php


if($_POST['t1'] == ""){
	echo '<h2>!!! POR FAVOR ESCRIBE UNA CLAVE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=PV12000_AG.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('PV12000_CL.php');

	$varible_clase = new clase();
	$varible_clase->cve_mesa = strtoupper($_POST["t1"]);
	$varible_clase->des_mesa = strtoupper($_POST["t2"]);
	$varible_clase->id_area = strtoupper($_POST["t3"]);
	//Revizar Si el Registro ya Existe
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!!</h2>';
		echo '<meta content="1; url=PV12000_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_cve_dep = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$_POST['cve_area'].' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=PV12000_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=PV12000_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>